html, body {
  height: 100%;
  margin: 0px;
  padding: 0px;
}

body {
  background: #fff url('images/bg.jpg') 0 0 repeat-x;
  font-size: 13px;
  font-family: Arial, sans-serif;
  color: #333;
  height: auto !important; min-height: 100%; height: 100%; position: relative;
}

table {border-collapse: collapse; border: 0; padding: 0; border-spacing: 0px; width: 100%;}
table td {padding: 0px; font-size: 13px; font-family: arial, verdana, sans-serif;}

a{color: #333; text-decoration: underline;}
a:visited {color: #333;} 
a:hover {color: #333; text-decoration: none;}
a img,img,a{outline:none!important}
:focus{outline:none}

img {border: 0;}
.fl {float: left;}
.fr {float: right;}
.tac {text-align: center;}
.hidden {display: none;}
#a-dop-home {cursor: pointer;}

h1, h2, h3, h4, h5  {font-family: arial, sans-serif; font-size: 18px; color: #1D3F54; font-weight: normal; padding: 0; margin: 0 0 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a {font-family: arial, sans-serif; font-size: 18px; color: #1D3F54 !important; font-weight: normal;}
.clear {clear: both; height: 0; overflow: hidden; font-size: 0; line-height: 0;}
h1 span, h2 span, h3 span {color: #EB1B31;}
form {padding: 0; margin: 0;}

#center {position: relative; padding-bottom: 263px; margin: 0 auto; width: 1000px;}

#top {height: 126px; position: relative; color: #002F6A;}

#logo {position: absolute; z-index: 10; right: 30px; top: 20px;}
#logo a {display: inline-block;}
#text-logo {color: #E20E1A; text-transform: uppercase; font-size: 18px; text-align: right; position: absolute; z-index: 10; right: 300px; top: 35px;}

.content {background: #fff; position: relative; margin: 0 auto; width: 980px; min-height: 500px; height: auto !important; height: 500px;}
.content .left .text {min-height: 500px; height: auto !important; height: 500px;}
.left {position: relative; z-index: 1; background: #F5F5F5; border-right: 1px solid #EBEBEB; float: left; width: 330px;}
.left .text {padding: 20px;}
.right {width: 640px; float: right; position: relative; z-index: 1;}
.right .text {padding: 24px 30px;}

.open {position: absolute; top: 100px; left: 0; z-index: 999;}
.open a {cursor: pointer; display: block; height: 170px; width: 29px; background: url('images/close.png') left top no-repeat; text-indent: -99999px;}

.close {position: absolute; top: 160px; left: 325px; z-index: 999;}
.close a {cursor: pointer; display: inline-block; height: 13px; width: 12px; background: url('images/close.gif') left top no-repeat; text-indent: -99999px;}

.h-left {position: relative; float: left; width: 320px; left: 20px; margin-top: -20px;}
.h-right {width: 600px; float: right; position: relative; right: 20px; margin-top: -20px;}
.bigimg img {width: 570px; border: 2px solid #ccc; margin-bottom: 10px;}
.h-left, .h-right {}
.h-left-t {background: url('images/block-bg.png') 0 0 repeat-y; width: 356px;}
.h-right-t {background: url('images/rblock-bg.png') 0 0 repeat-y;}
.lbt {background: url('images/block-bg-top.png') 0 0 no-repeat; height: 20px; width: 356px;}
.lbb {background: url('images/block-bg-bot.png') 0 0 no-repeat; height: 20px; width: 356px;}
.rbt {background: url('images/rblock-bg-top.png') 0 0 no-repeat; height: 20px; width: 600px;}
.rbb {background: url('images/rblock-bg-bot.png') 0 0 no-repeat; height: 20px; width: 600px;}
.h-left-t .text, .h-right-t .text {padding: 10px 36px; min-height: 300px; height: auto !important; height: 300px;}
.h-right-t .text {padding: 10px 36px;}

.nav {padding: 0; margin: 0; position: absolute; z-index: 999; top: -21px; left: 20px;}
.nav li {float: left; position: relative; text-align: center; list-style: none; background: url('images/nav.png') 0 -79px no-repeat; height: 27px; overflow: hidden; margin-right: 2px; padding-left: 20px;}
.nav li a, .nav li a:visited {float: left; text-decoration: none; text-transform: uppercase; font-size: 12px; color: #87959E; display: block; height: 27px; padding: 8px 20px 0 0; cursor: pointer; white-space: nowrap;
  background: url('images/nav.png') right -54px no-repeat;}
.h-left .nav li.active, .h-right .nav li.active {background: url('images/nav.png') left -27px no-repeat;}
.h-left .nav li.active a, .h-right .nav li.active a {background: url('images/nav.png') right 0 no-repeat; color: #1D3F54; font-weight: bold;}

.nav li .shadow {position: absolute; z-index: 0; left: 0; top: 1px; color: #051B29; display: block; padding: 8px 20px 0 0;}
.nav li.active .shadow {position: absolute; z-index: 0; left: 0; top: 1px; color: #fff; display: block; padding: 8px 20px 0 0;}

#banner {position: relative; z-index: 0;}
#bb img {height: 262px;}
.bb-nav {padding: 0; margin: 0; position: absolute; top: 0; left: 0; z-index: 999;}
.bb-nav li {float: left; position: relative; text-align: center; list-style: none; margin-left: 60px; }
.bb-nav li a, .bb-nav li a:visited {text-decoration: none; width: 252px; text-transform: uppercase; font-size: 18px; color: #fff; display: block; height: 70px; cursor: pointer;
  background: url('images/bb.png') left bottom no-repeat; padding-top: 14px;}
.bb-nav li a span {display: block; padding-top: 6px; font-size: 14px; text-transform: none; color: #C1C1C1;}
.bb-nav li.active a {color: #fff; background: url('images/bb.png') no-repeat right bottom;}

.data {display: block; padding-top: 12px; color: #666;}
.link-news {display: inline-block;}
.news-home {display: block; padding-bottom: 12px; border-bottom: 1px solid #ccc;}

#bot {width: 100%; height: 253px; background: url('images/bot.jpg') left bottom repeat-x; position: absolute; bottom: 0; z-index: 9;}
#bot-text {margin: 0 auto; width: 1000px;}

#botlink {text-align: center; margin-top: 110px; margin-bottom: 30px;}
#botlink a, #botlink a:visited, .left-menu li a, .left-menu li a:visited {font-family: arial; display: inline-block; padding: 0 32px;  text-align: left; text-transform: uppercase; text-decoration: none; color: #1D3F54; font-size: 16px;}
#botlink a:hover, .left-menu li a:hover {color: #E2121E; text-decoration: underline;}
.left-menu li a {display: block; margin-bottom: 10px; text-align: left;}
.left-menu {list-style: none; margin: 0; padding: 0;}
.left-menu li ul, .left-menu li ul li ul {padding: 0 4px 0 4px; margin: 4px 0 4px 38px; border-left: 1px solid #EAEAEA;}
.left-menu li ul li {list-style: none;}
.left-menu li ul li a, .left-menu li ul li a:visited {font-size: 13px; text-transform: none; padding: 0 4px;}
.left-menu li ul li ul {padding: 0 4px 0 4px; margin: 4px 0 4px 8px; border-left: 1px solid #D6D6D6;}
.left-menu li ul li ul a {color: #666 !important;}

.cat-l {padding-bottom: 20px;}

#counter {float: left; margin-right: 20px; margin-left: 36px;}
#copy {color: #666;}
#profyplus {float: right; text-align: right; margin-right: 36px;}
#profyplus a {color: #666; text-decoration: none;}

#menu li ul, #menu li ul li ul, #menu li ul li ul li ul {display: none; z-index: 9999;}

.menu {background: url('images/menu.png') 0 0 repeat-x; height: 49px; margin: 0 auto; width: 978px; position: relative; z-index: 9999; text-align: center;}
.menu .cor-l {background: url('images/menu-cor.png') left top no-repeat; height: 47px; width: 11px; display: block; position: absolute; top: 1px; left: -11px;}
.menu .cor-r {background: url('images/menu-cor.png') right top no-repeat; height: 47px; width: 11px; display: block; position: absolute; top: 1px; right: -11px;}
#menu {list-style: none; padding: 3px 0 0 0; margin: 0; background: url('images/menu.png') center center no-repeat; display: inline-block;}
#menu li {padding: 0; float: left; position: relative; text-align: center; border-right: 1px solid #D6D6D6; border-left: 1px solid #fff;}
#menu li a, .content #menu li a:visited {font-family: arial; display: inline-block; padding: 0 28px; text-align: center; white-space: nowrap; text-transform: uppercase; height: 43px; line-height: 43px; text-decoration: none; color: #1D3F54; font-size: 16px;}
#menu li .shadow {position: absolute; z-index: 0; left: 0; top: 1px; color: #fff; display: block; padding: 0 28px;}
#menu li a:hover, #menu li.active a {text-decoration: none; color: #E2121E; background: url('images/menu.jpg') center center repeat-x;}
#menu li ul {display: none; z-index: 9999; list-style: none; padding: 20px 40px; margin: 0; position: absolute; top: 0; left: 0; background: #F9F9F9 url('images/ul.jpg') left bottom repeat-x; margin-top: 43px;}
#menu li ul li, #menu li ul li.active a {float: none; background: none; text-align: left; border: 0; padding: 0;}
#menu li ul li a, #menu li ul li a:visited {display: block; background: none!important; text-align: left; color: #1D3F54!important; height: 23px; line-height: 23px; padding: 2px 0; font-size: 15px;}
#menu li ul li a:hover {text-decoration: none; color: #1D3F54!important; background: none!important; padding: 2px 0; text-decoration: underline; font-size: 15px;}
#menu li ul li .shadow {display: none;}
#menu li ul {
  -moz-box-shadow: 1px 1px 2px #A7A7A7;
  -webkit-box-shadow: 1px 1px 2px #A7A7A7;
  box-shadow: 1px 1px 2px #A7A7A7;
}

#inputString {border: 0; padding: 4px 0; background: url('images/serch-bg.gif') left bottom repeat-x; border: 0;}
.inactive {color: #C1C1C1;}

.search-b {background: url('images/search-b.png') 0 0 no-repeat; height: 25px; width: 71px; border: 0; cursor: pointer;}
#search {position: absolute; z-index: 10; left: 20px; top: 64px;}
#toplink {position: absolute; z-index: 10; left: 24px; top: 34px;}
#toplink a {display: block; float: left; height: 10px; width: 44px; text-indent: -99999px;}
#toplink #tl-home {background: url('images/toplink.gif') left top no-repeat;}
#toplink #tl-mail {background: url('images/toplink.gif') center center no-repeat;}
#toplink #tl-map {background: url('images/toplink.gif') right top no-repeat;}

.arhive, .arhive:visited {display: inline-block; font-size: 13px; color: #777; text-decoration: none; border-bottom: 1px dashed #777;}
.arhive:hover {color: #123043; border-bottom: 1px dashed #123043;}

.btext {border-bottom: 1px dashed #ccc; padding: 10px 0;}
.text-com {padding-top: 10px;}
.view_video {padding-bottom: 10px;}

.img-bg:hover {border: 2px solid #6F6F6F;}
a.img-bg:hover {border: 2px solid #6F6F6F;}
.img-bg, .img-bg {width: 90px; height: 90px; display: block; border: 2px solid #ccc;}
.imgright {float: right; margin: 0 0 2px 10px;}
.imgleft {float: left; margin: 0 10px 2px 0;}
.jsnews {padding: 0; margin: 0; list-style: none;}
.jsnews li {text-decoration: none; padding: 0; margin: 0;}
.form b {color: red;}

div.pages {text-align: center; padding-top: 12px;}
div.pages a {display: inline-block; padding:  2px 10px; text-decoration: none;}
div.pages a:hover {text-decoration: underline;}
div.pages .pagesempty {display: inline-block; padding: 0 10px;}

#news .img-bg {float: left; width: 50px; height: 50px; margin-right: 10px; margin-top: 6px;}
